_id: zLdHrDEnRQGbZJrv
_key: '!items!zLdHrDEnRQGbZJrv'
img: systems/pf1/icons/items/weapons/halberd.PNG
name: Halberd
system:
  actions:
    - _id: ef6spzyoh4wacw8m
      ability:
        attack: str
        critMult: 3
        damage: str
      actionType: mwak
      activation:
        type: attack
        unchained:
          type: attack
      damage:
        parts:
          - formula: sizeRoll(1, 10, @size)
            type:
              custom: ''
              values:
                - piercing
                - slashing
      duration:
        units: inst
      extraAttacks:
        type: standard
      name: Attack
      range:
        units: melee
        value: '0'
  baseTypes:
    - Halberd
  description:
    value: >-
      <p>A halberd is similar to a 5-foot-long spear, but it also has a small,
      axelike head mounted near the tip.</p>
  hardness: 10
  held: 2h
  material:
    base:
      value: steel
    normal:
      value: steel
  price: 10
  properties:
    brc: true
    trp: true
  sources:
    - id: PZO1110
      pages: 143, 146
    - id: PZO1123
      pages: '19'
  subType: martial
  weaponGroups:
    value:
      - polearms
  weaponSubtype: 2h
  weight:
    value: 12
type: weapon

